﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
html,body{font:14px "Lato",sans-serif;}
body {overflow:scroll;}
ol,ul{list-style:none outside none}
/* HEADER */

/*-- screen */
header { position: absolute; z-index: 20; top: 0; left: 0; width: 100%; height: 101px; background: #fff; border-bottom: 1px solid #a9a6a4; }
header a.mobile-nav { background-image: url("/Style Library/parkingnz/images/Home/mobile-nav.png"); width: 22px; height: 17px; background-repeat: no-repeat; display: none; overflow: hidden; text-indent: -999px; position: absolute; top: 10px; right: 10px; }
header div.logo a { display: block; width: 240px; height: 41px; background-image: url("/Style Library/parkingnz/images/Home/wilson-logo.png"); background-size: cover; background-repeat: no-repeat; overflow: hidden; text-indent: -999px; position: absolute; top: 30px; left: 40px; }
header div.logo img { display: none; }
header nav { position: absolute; top: 40px; right: 40px; }
header nav li { float: left; }
header nav li:before { content: ''; display: block; float: left; width: 1px; height: 10px; position: relative; top: 4px; margin: 0 9px; background: #fd980f; }
header nav li:first-child:before { display: none; }
header nav li a { font: 0.95em/1 "Montserrat", sans-serif; text-transform: uppercase; color: black; }
header nav li a:hover, header nav li a:focus { color: #fd980f; text-decoration: none; }
header nav li a.active { color: #665f56; text-decoration: underline; }
header nav li a.search { background-image: url("/Style Library/parkingnz/images/Home/header-search.png"); width: 15px; height: 15px; background-repeat: no-repeat; display: inline-block; overflow: hidden; text-indent: -999px; position: relative; top: 1px; }
header nav li a.search.active { display: none; }
header nav li div.search { display: block; overflow: hidden; position: relative; top: -6px; right: -7px; float: left; }
header nav li div.search input.text { display: block; width: 210px; height: 28px; border: 1px solid #a7998a; padding: 5px 20px 5px 10px; }
header nav li div.search input.submit { background-image: url("/Style Library/parkingnz/images/Home/header-search.png"); width: 15px; height: 15px; background-repeat: no-repeat; display: block; overflow: hidden; text-indent: -999px; background-color: transparent; border: 0; outline: none; position: absolute; top: 7px; right: 7px; }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {header nav {top: 70px; right:10px;}}
/*-- mobile */
@media only screen and (max-width: 768px) 
{
    header { position: relative; height: 40px; }
    header a.mobile-nav { display: block; }
    header div.logo a { width: 137px; height: 25px; top: 7px; left: 10px; }
    header nav { display: none; }
}
/* FOOTER */
/*-- screen */
footer { -webkit-transition: margin-top 200ms ease-out; -moz-transition: margin-top 200ms ease-out; -o-transition: margin-top 200ms ease-out; transition: margin-top 200ms ease-out; position: fixed; z-index: 20; left: 0; bottom:-100px; width: 100%; min-width: 1280px; min-height: 40px; background: #fff; border-top: 1px solid #a9a6a4; }
footer nav.footer { padding: 0 30px 30px 30px; font: 0.85em/1.5 "Lato", sans-serif; }
footer nav.footer > ul > li { float: left; width: 10%; min-width: 125px; max-width: 135px; }
footer nav.footer > ul > li h2 { height: 40px; padding-top: 11px; color: #817f7f; cursor: pointer; }
footer nav.footer > ul > li h2:hover { text-decoration: underline; }
footer nav.footer > ul > li li { margin: 0; letter-spacing: -0.5px; }
footer nav.footer > ul > li a { color: #fd980f; }
footer nav.footer li.share h2:after { background-image: url("/Style Library/parkingnz/images/Home/footer-share.png"); width: 15px; height: 10px; background-repeat: no-repeat; display: inline-block; overflow: hidden; text-indent: -999px; content: ''; margin-left: 10px; }
footer nav.footer li.share li span { display: none; }
footer nav.footer li.share li a { padding: 0; float: none; }
footer nav.footer > p { position: absolute; top: 0; right: 30px; padding-top: 11px; color: #a7998a; }

/*-- mobile */
@media only screen and (max-width: 768px) { footer { display: none; } }

#mobile-nav{display:none;position:absolute;z-index:0;top:0;left:0;width:100%;min-height:100%;padding-left:41px;background:white url("/Style Library/parkingnz/images/Home/mobilenav.png") repeat-y 41px 0}
#mobile-nav nav{padding:20px}
#mobile-nav nav.header{padding-bottom:0}
#mobile-nav nav.header ul{border-bottom:1px solid #6f6a67}
#mobile-nav nav.header ul li{margin-bottom:1.5em}
#mobile-nav nav.header ul li a{font:1em/1 "Montserrat",sans-serif;text-transform:uppercase;color:black}
#mobile-nav nav.header ul li a.active{color:#6f6a67}
#mobile-nav nav.header ul li a.search{display:none}
#mobile-nav nav.header div.search{position:relative}
#mobile-nav nav.header div.search input.text{display:block;width:100%;height:28px;margin:0;padding-left:24px;border:1px solid #6f6a67;border-radius:0;-webkit-appearance:none}
#mobile-nav nav.header div.search input.submit{background-image:url("/Style Library/parkingnz/images/Home/header-search.png");width:15px;height:15px;background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-999px;background-color:transparent;border:0;outline:0;position:absolute;top:6px;left:6px}
#mobile-nav nav.footer ul li { margin-bottom: 1.5em; }
#mobile-nav nav.footer ul li h2 { margin-bottom: 0.5em; color: #6f6a67; }
#mobile-nav nav.footer ul li li { margin-bottom: 0.1em; }
#mobile-nav nav.footer ul li li a { color: #fd980f; text-decoration: underline; }
#mobile-nav nav.footer ul li li a.active { color: #6f6a67; }
#mobile-nav nav.footer p { color: #6f6a67; }
.menu-horizontal{display:none !important}

#wrap { position: relative; width: 100%; height: 100%; padding-top: 101px; padding-bottom: 40px; background: #fff; }
@media only screen and (max-width:768px){#wrap{padding:0;height:auto;overflow:hidden}
}
@media only screen and (max-width:2048px){header nav{right:430px}
article section.panel.right.right-2{width:100%;max-width:800px}
}
@media only screen and (max-width:1920px){header nav{right:10px}
}
@media only screen and (max-width:1280px){header nav{right:10px}
article section.panel.right.right-2{width:100%;max-width:580px}
}
@media only screen and (max-width:1136px){header div.logo a{top:5px;left:5px}
article section.panel.right.right-1{min-width:460px}
footer nav.footer>p{left:5px;top:105px}
}
@media only screen and (max-width:960px){footer nav.footer{padding:0 15px 30px 5px}
footer nav.footer>ul>li{min-width:115px;width:1%}
}
@media only screen and (max-width:800px){header div.logo a{width:224px}
header nav{right:20px}
}
@media only screen and (max-width:768px){#wrap{width:100%}
article section.panel.left.left-1{width:100%}
header div.logo a{height:36px;top:1px}
}
@media only screen and (max-width:640px){#wrap{width:100%}
header div.logo a{height:35px;top:1px}
}

div.overlay { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0.8); opacity: 0.8; visibility:hidden; position: absolute; z-index: 15; width: 100%; height: 100%; top: 0; left: 0; background: #000; }

#v5-page{margin-bottom:100px}

section.center{padding-top:25px;}
.col-sm-8 img{width:100% !important; height:auto !important;}
#map {width:100%;}

.clearfix:after, footer nav.footer:after, article section:after, article section.search-location ul:after, article section.locations ul:after, article .form:after, article .form li.date ul:after, #find-a-park-results ul.filters-1:after, #find-a-park-results ul.filters-2:after, #find-a-park-details section.directions ul:after, #find-a-park-details section.attractions ul:after, #book-a-bay-search section.login ul:after, #content-page nav.subnav ul:after, #content-page section.articles ul li:after, #content-page.contact section.content address:after { content: ''; display: table; clear: both; }
div.ms-webpart-chrome-title {border-bottom: #9ac6ff;border-bottom-width: 1px;border-style: solid}